a.nav-expander {
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 400;
  height: 50px;
  margin-right: 0;
  padding: 10px 12px;
  position: absolute;
  right: 28px;
  text-decoration: none;
  text-transform: uppercase;
  top: 17px;
  transition: right 0.3s ease-in-out 0s;
  width: 100px;
  z-index: 12;

  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;

}

.nav-expander:hover {
  cursor: pointer;
}

.nav-expander.fixed {
  position: fixed;
}

.nav-expanded a.nav-expander.fixed {
    right: 10em;
}

nav {
  background: #EE2A24;/*#1a11db;*/
  display: block;
  height: 100%;
  overflow: auto;
  position: fixed;
  right: -20em;
  font-size: 15px;
  top: 0;
  width: 19em;
  z-index: 1049;
  
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;

}
.nav-expanded nav {
  right: 0;
}


body.nav-expanded {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
}

#nav-close {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  font-size: 24px;
  padding: 4px 13px;
  color:#fff;
  /*position:absolute;
  top:5px;
  right:5px;*/
}
    #nav-close:hover {
        text-decoration:none;
    }

.main-menu li {
  margin:0 0 0 0;
  padding:0 15px;
  color:#000;
}

.main-menu li.last-item {
  margin-bottom:10px;
}

.main-menu li a {
  color: #fff;
  font-size: 16px;
  padding: 2px 15px;
  text-decoration: none;
  display:block;
  border-radius: 4px;
}

.main-menu li a:hover {
  color: #000;
  text-decoration: none;
  background-color:#fff;
}

.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 4px;
}

.main-menu a .caret {
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #fff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
    margin-top: 8px;
}

.main-menu a:hover .caret {
	border-top-color: #fff;
}

.main-menu li.open > a > .caret {
	border-top: none;
	border-bottom: 4px solid #fff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.main-menu li.open > a:hover > .caret {
	border-bottom-color: #fff;
}

.icon:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  content: '\f105';
}

.main-menu li > a > span.icon {
  float: right;
  margin: 0.1em 1.7em -0.1em 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}

.main-menu li > a:hover > span.icon {
  float: right;
  margin: 0.1em 0.8em -0.1em 0;
  opacity: 1;
}

@media (max-width:480px) 
{
    a.nav-expander {
        height: 38px;
        margin-right: 0;
        right: 10px;
        top: 22px;
        width: 42px;
    }
    
    .nav-expander span {
        display:none;
    }

}
















